<?xml version="1.0" encoding="UTF-8"?>
<theme name="default" version="1.0.1" active="true">
<author>hudong</author>
<authorurl><![CDATA[http://kaiyuan.hudong.com/]]></authorurl>
<name>默认风格!</name>
<tag>默认风格 淡蓝色</tag>
<desc><![CDATA[HDWiki的默认风格!]]></desc>
<sitename>互动百科</sitename>
<weburl><![CDATA[http://kaiyuan.hudong.com/]]></weburl>
<version>1.0</version>
<hdversion>4.0.4</hdversion>
<copyright>hudong.com</copyright>
<charset>UTF-8</charset>
</theme>